nav {
    background-color: var(--color-3);
    color: var(--color-7);
    padding: 15px 0;
    text-align: center;
}

.text-footer {
    text-align: center;
    padding: 10px 15px;
}

.text-footer p {
    margin: 0;
    color: var(--color-8);
    font-size: 14px;
}

.emergency-body {
    margin-top: 80px;
    text-align: center;
}

.emergency-image {
    width: 160px;
    transform: translateY(-65%);
    margin-bottom: -50px;
}

.emergency-body a {
    text-decoration: none;
    color: var(--color-6);
}

.emergency-card {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: var(--color-7);
    margin: 15px 10px;
    padding: 10px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: var(--box-shadow-1);
}

.emergency-card img {
    width: 100px;
    margin: 10px;
}

.emergency-card h5,
.emergency-card h3 {
    margin-left: 15px;
    margin-bottom: 10px;
    text-align: left;
}

.emergency-card h3 i {
    color: red;
}